format = 1
pkgname = gnome-builder
pkgbase = gnome-builder
pkgver = 3.30.3-1
pkgarch = aarch64
pkgbuild_sha256sum = 19f2b43d1b39a665e1e60b4ad88cc0b479b717e730bf6a76dba597cef68eb6ae
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1547360262
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-1-aarch64
installed = adwaita-icon-theme-3.30.1-1-any
installed = alsa-lib-1.1.8-1-aarch64
installed = amtk-5.0.0-1-aarch64
installed = appstream-glib-0.7.14-1-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20171227-3-aarch64
installed = aspell-0.60.7rc1-1-aarch64
installed = at-spi2-atk-2.30.0-1-aarch64
installed = at-spi2-core-2.30.0-2-aarch64
installed = atk-2.30.0-1-aarch64
installed = attr-2.4.48-1-aarch64
installed = audit-2.8.4-2-aarch64
installed = autoconf-2.69-5-any
installed = autoconf-archive-1:2019.01.06-1-any
installed = automake-1.16.1-1-any
installed = avahi-0.7+16+g1cc2b8e-2-aarch64
installed = bash-4.4.023-1-aarch64
installed = binutils-2.31.1-3-aarch64
installed = bison-3.2-1-aarch64
installed = boost-libs-1.68.0-2-aarch64
installed = brotli-1.0.7-1-aarch64
installed = bubblewrap-0.3.1-1-aarch64
installed = bzip2-1.0.6-8-aarch64
installed = ca-certificates-20181109-1-any
installed = ca-certificates-mozilla-3.41-1-aarch64
installed = ca-certificates-utils-20181109-1-any
installed = cairo-1.16.0-1-aarch64
installed = cantarell-fonts-1:0.111-1-any
installed = cdparanoia-10.2-7-aarch64
installed = clang-7.0.1-1-aarch64
installed = colord-1.4.3-2-aarch64
installed = compiler-rt-7.0.1-1-aarch64
installed = coreutils-8.30-1-aarch64
installed = cracklib-2.9.6-3-aarch64
installed = cryptsetup-2.0.6-1-aarch64
installed = ctags-1:r20181015+g45968eff-1-aarch64
installed = curl-7.63.0-2-aarch64
installed = db-5.3.28-4-aarch64
installed = dbus-1.12.12-1-aarch64
installed = dconf-0.30.1-1-aarch64
installed = desktop-file-utils-0.23+4+g92af410-1-aarch64
installed = devhelp-3.30.1-1-aarch64
installed = device-mapper-2.02.183-1-aarch64
installed = diffutils-3.7-1-aarch64
installed = distcc-3.3.2-1-aarch64
installed = docbook-xml-4.5-8-any
installed = docbook-xsl-1.79.2-4-any
installed = doxygen-1.8.15-1-aarch64
installed = e2fsprogs-1.44.5-1-aarch64
installed = enchant-2.2.3-2-aarch64
installed = expat-2.2.6-1-aarch64
installed = fakeroot-1.23-1-aarch64
installed = ffmpeg-1:4.1-1-aarch64
installed = file-5.35-1-aarch64
installed = filesystem-2018.12-2-aarch64
installed = findutils-4.6.0-4.1-aarch64
installed = flac-1.3.2-2-aarch64
installed = flatpak-1.1.2-1-aarch64
installed = flex-2.6.4-2-aarch64
installed = fontconfig-2:2.13.1+12+g5f5ec56-1-aarch64
installed = freetype2-2.9.1-1-aarch64
installed = fribidi-1.0.5-1-aarch64
installed = fuse-common-3.4.1-1-aarch64
installed = fuse2-2.9.9-1-aarch64
installed = gawk-4.2.1-1-aarch64
installed = gc-7.6.8-1-aarch64
installed = gcab-1.2-1-aarch64
installed = gcc-8.2.0-2-aarch64
installed = gcc-libs-8.2.0-2-aarch64
installed = gd-2.2.5-1-aarch64
installed = gdbm-1.18.1-1-aarch64
installed = gdk-pixbuf2-2.38.0-1-aarch64
installed = geoclue2-2.5.2-1-aarch64
installed = geocode-glib-3.26.0-1-aarch64
installed = gettext-0.19.8.1-3-aarch64
installed = ghostscript-9.26-1-aarch64
installed = giflib-5.1.4-2-aarch64
installed = git-2.20.1-1-aarch64
installed = gjs-2:1.54.3-1-aarch64
installed = glib-networking-2.58.0-1-aarch64
installed = glib2-2.58.2-1-aarch64
installed = glib2-docs-2.58.2-1-aarch64
installed = glibc-2.28-4-aarch64
installed = gmp-6.1.2-2-aarch64
installed = gnupg-2.2.12-1-aarch64
installed = gnutls-3.6.5-1-aarch64
installed = gobject-introspection-1.58.3-1-aarch64
installed = gobject-introspection-runtime-1.58.3-1-aarch64
installed = gpgme-1.12.0-1-aarch64
installed = graphene-1.8.2-1-aarch64
installed = graphite-1:1.3.13-1-aarch64
installed = graphviz-2.40.1-14-aarch64
installed = grep-3.3-1-aarch64
installed = groff-1.22.3-8-aarch64
installed = gsettings-desktop-schemas-3.28.1-1-any
installed = gsfonts-20180524-1-any
installed = gsm-1.0.18-1-aarch64
installed = gspell-1.8.1-1-aarch64
installed = gst-plugins-base-1.14.4-1-aarch64
installed = gst-plugins-base-libs-1.14.4-1-aarch64
installed = gstreamer-1.14.4-1-aarch64
installed = gtk-doc-1.29-1-any
installed = gtk-update-icon-cache-3.24.2+7+g43aeb52b73-1-aarch64
installed = gtk3-3.24.2+7+g43aeb52b73-1-aarch64
installed = gtksourceview4-4.0.3-1-aarch64
installed = gts-0.7.6-5-aarch64
installed = guile-2.2.4-1-aarch64
installed = gzip-1.10-1-aarch64
installed = harfbuzz-2.3.0-1-aarch64
installed = harfbuzz-icu-2.3.0-1-aarch64
installed = hicolor-icon-theme-0.17-1-any
installed = hspell-1.4-1-aarch64
installed = hunspell-1.7.0-1-aarch64
installed = hwids-20180917-1-any
installed = hyphen-2.8.8-2-aarch64
installed = iana-etc-20190108-1-any
installed = icu-63.1-2-aarch64
installed = ijs-0.35-2-aarch64
installed = intltool-0.51.0-4-any
installed = iptables-1:1.8.2-1-aarch64
installed = iso-codes-4.1-1-any
installed = itstool-1:2.0.2+5+g676f3f7-1-any
installed = jack-0.125.0-5-aarch64
installed = jansson-2.12-1-aarch64
installed = jasper-2.0.14-1-aarch64
installed = jbig2dec-0.15-1-aarch64
installed = js52-52.9.0-1-aarch64
installed = js60-60.4.0-1-aarch64
installed = json-c-0.13.1-2-aarch64
installed = json-glib-1.4.4-1-aarch64
installed = jsonrpc-glib-3.30.1-1-aarch64
installed = kbd-2.0.4-2-aarch64
installed = keyutils-1.6-1-aarch64
installed = kmod-25-1-aarch64
installed = krb5-1.16.1-1-aarch64
installed = l-smash-2.14.5-1-aarch64
installed = lame-3.100-2-aarch64
installed = lcms2-2.9-1-aarch64
installed = less-530-1-aarch64
installed = libarchive-3.3.3-1-aarch64
installed = libass-0.14.0-1-aarch64
installed = libassuan-2.5.2-1-aarch64
installed = libasyncns-0.8+3+g68cd5af-2-aarch64
installed = libatomic_ops-7.6.8-1-aarch64
installed = libavc1394-0.5.4-3-aarch64
installed = libbluray-1.0.2-2-aarch64
installed = libcanberra-0.30+2+gc0620e4-2-aarch64
installed = libcap-2.26-1-aarch64
installed = libcap-ng-0.7.9-1-aarch64
installed = libcroco-0.6.12+4+g9ad7287-2-aarch64
installed = libcups-2.2.10-1-aarch64
installed = libdaemon-0.14-4-aarch64
installed = libdatrie-0.2.12-1-aarch64
installed = libdazzle-3.30.2-1-aarch64
installed = libdrm-2.4.96-1-aarch64
installed = libedit-20181209_3.1-1-aarch64
installed = libelf-0.175-1-aarch64
installed = libepoxy-1.5.3-1-aarch64
installed = libffi-3.2.1-3-aarch64
installed = libgcrypt-1.8.4-1-aarch64
installed = libgit2-1:0.27.7-1-aarch64
installed = libgit2-glib-0.27.7-1-aarch64
installed = libglvnd-1.1.0-1-aarch64
installed = libgpg-error-1.33-1-aarch64
installed = libgudev-232-1-aarch64
installed = libgusb-0.3.0-1-aarch64
installed = libibus-1.5.19-1-aarch64
installed = libice-1.0.9-2-aarch64
installed = libidn-1.35-1-aarch64
installed = libidn2-2.0.5-1-aarch64
installed = libiec61883-1.2.0-5-aarch64
installed = libjpeg-turbo-2.0.1-1-aarch64
installed = libksba-1.3.5-1-aarch64
installed = libldap-2.4.46-2-aarch64
installed = libmm-glib-1.8.2-1-aarch64
installed = libmnl-1.0.4-2-aarch64
installed = libmodplug-0.8.9.0-2-aarch64
installed = libmpc-1.1.0-1-aarch64
installed = libnetfilter_conntrack-1.0.7-1-aarch64
installed = libnfnetlink-1.0.1-3-aarch64
installed = libnftnl-1.1.1-1-aarch64
installed = libnghttp2-1.35.1-1-aarch64
installed = libnl-3.4.0-1-aarch64
installed = libnotify-0.7.7-2-aarch64
installed = libnsl-1.2.0-1-aarch64
installed = libogg-1.3.3-3-aarch64
installed = libomxil-bellagio-0.9.3-2-aarch64
installed = libpaper-1.1.24-11-aarch64
installed = libpcap-1.9.0-1-aarch64
installed = libpciaccess-0.14-1-aarch64
installed = libpeas-1.22.0-3-aarch64
installed = libpng-1.6.36-1-aarch64
installed = libproxy-0.4.15-8-aarch64
installed = libpsl-0.20.2-1-aarch64
installed = libpulse-12.2-2-aarch64
installed = libraw1394-2.1.2-2-aarch64
installed = librsvg-2:2.44.11-1-aarch64
installed = libsamplerate-0.1.9-2-aarch64
installed = libsasl-2.1.26-13-aarch64
installed = libseccomp-2.3.3-1-aarch64
installed = libsecret-0.18.7-1-aarch64
installed = libsigc++-docs-2.10.1-1-aarch64
installed = libsm-1.2.3-1-aarch64
installed = libsndfile-1.0.28-2-aarch64
installed = libsoup-2.64.2-1-aarch64
installed = libsoxr-0.1.3-1-aarch64
installed = libssh-0.8.6-1-aarch64
installed = libssh2-1.8.0-3-aarch64
installed = libstemmer-0+337-3-aarch64
installed = libsystemd-240.34-2-aarch64
installed = libtasn1-4.13-1-aarch64
installed = libthai-0.1.28-1-aarch64
installed = libtheora-1.1.1-4-aarch64
installed = libtiff-4.0.10-1-aarch64
installed = libtirpc-1.1.4-1-aarch64
installed = libtool-2.4.6+42+gb88cebd5-1-aarch64
installed = libunistring-0.9.10-1-aarch64
installed = libunwind-1.2.1-2-aarch64
installed = libusb-1.0.22-1-aarch64
installed = libutil-linux-2.33.1-1-aarch64
installed = libva-2.3.0-1-aarch64
installed = libvdpau-1.1.1+3+ga21bf7a-1-aarch64
installed = libvisual-0.4.0-7-aarch64
installed = libvoikko-4.2-1-aarch64
installed = libvorbis-1.3.6-1-aarch64
installed = libvpx-1.7.0-1-aarch64
installed = libwebp-1.0.1-1-aarch64
installed = libx11-1.6.7-1-aarch64
installed = libxau-1.0.8-3-aarch64
installed = libxaw-1.0.13-2-aarch64
installed = libxcb-1.13.1-1-aarch64
installed = libxcomposite-0.4.4-3-aarch64
installed = libxcursor-1.1.15-1-aarch64
installed = libxdamage-1.1.4-3-aarch64
installed = libxdmcp-1.1.2-2-aarch64
installed = libxext-1.3.3-2-aarch64
installed = libxfixes-5.0.3-2-aarch64
installed = libxft-2.3.2-2-aarch64
installed = libxi-1.7.9-2-aarch64
installed = libxinerama-1.1.4-1-aarch64
installed = libxkbcommon-0.8.2-1-aarch64
installed = libxml2-2.9.8-6-aarch64
installed = libxmu-1.1.2-2-aarch64
installed = libxpm-3.5.12-2-aarch64
installed = libxrandr-1.5.1-2-aarch64
installed = libxrender-0.9.10-2-aarch64
installed = libxshmfence-1.3-1-aarch64
installed = libxslt-1.1.33-1-aarch64
installed = libxt-1.1.5-2-aarch64
installed = libxtst-1.2.3-2-aarch64
installed = libxv-1.0.11-2-aarch64
installed = libxxf86vm-1.1.4-2-aarch64
installed = libyaml-0.2.1-1-aarch64
installed = linux-api-headers-4.17.11-1-any
installed = llvm-7.0.1-1-aarch64
installed = llvm-libs-7.0.1-1-aarch64
installed = lm_sensors-3.5.0-1-aarch64
installed = lz4-1:1.8.3-1-aarch64
installed = lzo-2.10-2-aarch64
installed = m4-1.4.18-2-aarch64
installed = make-4.2.1-3-aarch64
installed = mesa-18.3.1-1-aarch64
installed = meson-0.49.0-1-any
installed = mkinitcpio-25-1-any
installed = mkinitcpio-busybox-1.29.3-1-aarch64
installed = mm-common-0.9.12-1-any
installed = mpfr-4.0.1-1-aarch64
installed = ncurses-6.1-4-aarch64
installed = nettle-3.4.1-1-aarch64
installed = ninja-1.8.2-1-aarch64
installed = noto-fonts-20181024-1-any
installed = npth-1.6-1-aarch64
installed = opencore-amr-0.1.5-2-aarch64
installed = openjpeg2-2.3.0-3-aarch64
installed = openssl-1.1.1.a-1-aarch64
installed = opus-1.3-1-aarch64
installed = orc-0.4.28-1-aarch64
installed = ostree-2018.9-1-aarch64
installed = p11-kit-0.23.14-1-aarch64
installed = pacman-5.1.2-2-aarch64
installed = pacman-mirrorlist-20180903-1-any
installed = pam-1.3.1-1-aarch64
installed = pambase-20171006-1-any
installed = pango-1:1.42.4-1-aarch64
installed = patch-2.7.6-7-aarch64
installed = pcre-8.42-1-aarch64
installed = pcre2-10.32-1-aarch64
installed = perl-5.28.1-1-aarch64
installed = perl-error-0.17027-1-any
installed = perl-mailtools-2.20-2-any
installed = perl-timedate-2.30-5-any
installed = perl-xml-parser-2.44-7-aarch64
installed = pinentry-1.1.0-4-aarch64
installed = pipewire-0.2.5+3+g371da358-1-aarch64
installed = pixman-0.36.0-1-aarch64
installed = pkgconf-1.5.4-1-aarch64
installed = polkit-0.115+24+g5230646-1-aarch64
installed = popt-1.16-10-aarch64
installed = pygobject-devel-3.30.4-1-aarch64
installed = python-3.7.2-1-aarch64
installed = python-anytree-2.4.3-2-any
installed = python-appdirs-1.4.3-2-any
installed = python-babel-2.6.0-2-any
installed = python-beaker-1.10.0-2-any
installed = python-chardet-3.0.4-2-any
installed = python-docutils-0.14-2-any
installed = python-gobject-3.30.4-1-aarch64
installed = python-idna-2.8-1-any
installed = python-imagesize-1.1.0-1-any
installed = python-jedi-0.13.2-1-any
installed = python-jinja-2.10-2-any
installed = python-lxml-4.3.0-1-aarch64
installed = python-mako-1.0.7-3-any
installed = python-markupsafe-1.1.0-1-aarch64
installed = python-packaging-18.0-1-any
installed = python-parso-0.3.1-2-any
installed = python-pygments-2.3.1-1-any
installed = python-pyparsing-2.3.0-1-any
installed = python-pytz-2018.9-1-any
installed = python-requests-2.21.0-1-any
installed = python-setuptools-1:40.6.3-1-any
installed = python-six-1.12.0-1-any
installed = python-snowballstemmer-1.2.1-3-any
installed = python-sphinx-1.8.3-1-any
installed = python-sphinx-alabaster-theme-0.7.12-1-any
installed = python-sphinx_rtd_theme-0.4.2-1-any
installed = python-sphinxcontrib-websupport-1.1.0-2-any
installed = python-sqlalchemy-1.2.15-1-aarch64
installed = python-urllib3-1.24.1-1-any
installed = python-whoosh-2.7.4-3-any
installed = python2-2.7.15-2-aarch64
installed = readline-7.0.005-1-aarch64
installed = rest-0.8.1-1-aarch64
installed = rtkit-0.11+8+ge0a51fe-1-aarch64
installed = run-parts-4.8.6-1-aarch64
installed = sbc-1.4-1-aarch64
installed = sdl2-2.0.9-1-aarch64
installed = sed-4.7-1-aarch64
installed = shadow-4.6-2-aarch64
installed = shared-mime-info-1.10-1-aarch64
installed = sound-theme-freedesktop-0.8-3-any
installed = source-highlight-3.1.8-17-aarch64
installed = speex-1.2.0-2-aarch64
installed = speexdsp-1.2rc3-3-aarch64
installed = sqlite-3.26.0-1-aarch64
installed = sudo-1.8.26-2-aarch64
installed = sysfsutils-2.1.0-10-aarch64
installed = sysprof-3.30.2-1-aarch64
installed = systemd-240.34-2-aarch64
installed = tar-1.31-1-aarch64
installed = tdb-1.3.16-1-aarch64
installed = template-glib-3.30.0-1-aarch64
installed = texinfo-6.5-2-aarch64
installed = tzdata-2018i-1-aarch64
installed = util-linux-2.33.1-1-aarch64
installed = v4l-utils-1.16.3-1-aarch64
installed = vala-0.42.4-1-aarch64
installed = vid.stab-1.1-2-aarch64
installed = vte-common-0.54.3-1-aarch64
installed = vte3-0.54.3-1-aarch64
installed = wayland-1.16.0-1-aarch64
installed = wayland-protocols-1.17-1-any
installed = webkit2gtk-2.22.5-1-aarch64
installed = which-2.21-3-aarch64
installed = woff2-1.0.2-1-aarch64
installed = x264-2:155.r0a84d986-2-aarch64
installed = x265-2.9-1-aarch64
installed = xcb-proto-1.13-2-any
installed = xdg-dbus-proxy-0.1.0-1-aarch64
installed = xdg-desktop-portal-1.0.3-1-aarch64
installed = xdg-desktop-portal-gtk-1.0.2-1-aarch64
installed = xkeyboard-config-2.25-1-any
installed = xorgproto-2018.4-1-any
installed = xvidcore-1.3.5-1-aarch64
installed = xz-5.2.4-1-aarch64
installed = yelp-tools-3.28.0-1-any
installed = yelp-xsl-3.30.1-1-any
installed = zita-alsa-pcmi-0.3.2-1-aarch64
installed = zita-resampler-1.6.2-1-aarch64
installed = zlib-1:1.2.11-3-aarch64
installed = zstd-1.3.7-1-aarch64
